Skip to main content
GET
List stop payments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

transaction_id
string<uuid>[]

A list of centinel transaction ids to filter on.

Example:

"64438afd-fa20-4010-a573-2bbdca77cdb6,84ef251c-ab8f-47a5-bbfd-a16648f95157"

originator_name
string[]

A list of originator names to filter on when listing stop payments.

account_id
string<uuid>[]

A list of account ids to filter on.

Example:

"64438afd-fa20-4010-a573-2bbdca77cdb6,84ef251c-ab8f-47a5-bbfd-a16648f95157"

stop_payment_id
string<uuid>[]

A list of stop payments to filter on.

Example:

"64438afd-fa20-4010-a573-2bbdca77cdb6,84ef251c-ab8f-47a5-bbfd-a16648f95157"

Response

list of stop payments

stop_payments
object[]
required
next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"